[Desktop Entry]
_Name=Qreator
_Comment=Create your own QR codes
Categories=GNOME;Utility;Graphics;2DGraphics
Exec=qreator
Icon=/usr/share/qreator/media/qreator.svg
Terminal=false
Type=Application
Actions=Url;Text;Location;Wifi

[Desktop Action Url]
_Name=New QR code for URL
Exec=qreator --url

[Desktop Action Text]
_Name=New QR code for Text
Exec=qreator --text

[Desktop Action Location]
_Name=New QR code for Location
Exec=qreator --location

[Desktop Action Wifi]
_Name=New QR code for WiFi network
Exec=qreator --wifi

